/*===================================================
                Header Search
=====================================================*/
.search-holder {
  position: relative;
  width: 100%;
  z-index: 200;
}

.header-search-wrapper, .global-search-wrapper {
  background: #ddd;
  width: 100%;
  /*=========== Popular search links ===============*/
}

.header-search-wrapper .search-input-wrapper, .global-search-wrapper .search-input-wrapper {
  position: relative;
  padding-left: 14%;
  padding-right: 14%;
}

@media only screen and (max-width: 767px) {
  .header-search-wrapper .search-input-wrapper, .global-search-wrapper .search-input-wrapper {
    padding-left: 10%;
    padding-right: 30%;
  }
}

.header-search-wrapper .search-input-wrapper svg, .global-search-wrapper .search-input-wrapper svg {
  position: static;
  pointer-events: none;
}

.header-search-wrapper .search-input-wrapper .submit, .global-search-wrapper .search-input-wrapper .submit {
  position: absolute;
  right: 127px;
  left: auto;
  top: 4px;
  width: 40px;
  height: 40px;
  color: transparent;
  background-color: transparent;
  padding: 8px;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 480px) {
  .header-search-wrapper .search-input-wrapper .submit, .global-search-wrapper .search-input-wrapper .submit {
    right: 60px;
  }
}

.header-search-wrapper .search-input-wrapper .submit .search-icon svg, .global-search-wrapper .search-input-wrapper .submit .search-icon svg {
  width: 100%;
}

.header-search-wrapper .search-input-wrapper .submit .search-icon svg svg path, .global-search-wrapper .search-input-wrapper .submit .search-icon svg svg path {
  fill: #555;
}

.header-search-wrapper .search-input-wrapper .search-input, .global-search-wrapper .search-input-wrapper .search-input {
  border: none;
  background: transparent;
  margin: 0;
  height: 58px;
  border-left: 1px solid #ccc;
  border-radius: 0;
  padding: 0 0 0 33px;
  color: #555;
  font-family: Trade Gothic LT W01 Roman;
  font-size: 28px;
}

@media only screen and (max-width: 480px) {
  .header-search-wrapper .search-input-wrapper .search-input, .global-search-wrapper .search-input-wrapper .search-input {
    padding: 0 0 0 15px;
    font-size: 16px;
  }
}

.header-search-wrapper .search-input-wrapper .search-input::-webkit-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input::-webkit-input-placeholder {
  color: #c3c0c0;
  opacity: 1;
  font-size: 20px;
}

.header-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder {
  color: #c3c0c0;
  opacity: 1;
  font-size: 20px;
}

.header-search-wrapper .search-input-wrapper .search-input::placeholder, .global-search-wrapper .search-input-wrapper .search-input::placeholder {
  color: #c3c0c0;
  opacity: 1;
  font-size: 20px;
}

@media only screen and (max-width: 480px) {
  .header-search-wrapper .search-input-wrapper .search-input::-webkit-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input::-webkit-input-placeholder {
    font-size: 16px;
  }
  .header-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder {
    font-size: 16px;
  }
  .header-search-wrapper .search-input-wrapper .search-input::placeholder, .global-search-wrapper .search-input-wrapper .search-input::placeholder {
    font-size: 16px;
  }
}

.header-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder {
  color: #c3c0c0;
  font-size: 20px;
}

@media only screen and (max-width: 480px) {
  .header-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input:-ms-input-placeholder {
    font-size: 16px;
  }
}

.header-search-wrapper .search-input-wrapper .search-input::-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input::-ms-input-placeholder {
  color: #c3c0c0;
  font-size: 20px;
}

@media only screen and (max-width: 480px) {
  .header-search-wrapper .search-input-wrapper .search-input::-ms-input-placeholder, .global-search-wrapper .search-input-wrapper .search-input::-ms-input-placeholder {
    font-size: 16px;
  }
}

.header-search-wrapper .search-input-wrapper .close-button, .global-search-wrapper .search-input-wrapper .close-button {
  border: none;
  border-left: 1px solid #000;
  padding: 13px;
  top: 3px;
  right: 0;
  width: 80px;
  height: 50px;
  position: absolute;
  background: transparent;
  cursor: pointer;
}

.header-search-wrapper .search-input-wrapper .close-button:after, .global-search-wrapper .search-input-wrapper .close-button:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: transparent;
  left: 0;
  top: 0;
}

@media only screen and (max-width: 1024px) {
  .header-search-wrapper .search-input-wrapper .close-button, .global-search-wrapper .search-input-wrapper .close-button {
    padding: 10px;
    top: 3px;
    right: 0;
    width: 50px;
    height: 40px;
  }
}

.header-search-wrapper .ow-search-box, .global-search-wrapper .ow-search-box {
  padding: 20px 20px;
}

@media only screen and (max-width: 1024px) {
  .header-search-wrapper .ow-search-box, .global-search-wrapper .ow-search-box {
    padding: 15px 20px;
  }
}

.header-search-wrapper .search-autocomplete ul li, .global-search-wrapper .search-autocomplete ul li {
  padding: 0 5% 0 15%;
  font-size: 20px;
  line-height: 36px;
  color: #c9c9c9;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  background: #eee;
}

.header-search-wrapper .search-autocomplete ul li a, .global-search-wrapper .search-autocomplete ul li a {
  color: inherit;
}

@media only screen and (max-width: 767px) {
  .header-search-wrapper .search-autocomplete ul li, .global-search-wrapper .search-autocomplete ul li {
    padding: 0 5% 0 5%;
    font-size: 18px;
    line-height: 30px;
  }
}

.header-search-wrapper .search-autocomplete ul li .category-label, .global-search-wrapper .search-autocomplete ul li .category-label {
  color: #c30000;
}

.header-search-wrapper .search-autocomplete ul li:first-child, .global-search-wrapper .search-autocomplete ul li:first-child {
  border-top: 1px solid #ccc;
}

.header-search-wrapper .search-autocomplete ul li:hover, .global-search-wrapper .search-autocomplete ul li:hover {
  background: #ddd;
}

.header-search-wrapper .search-autocomplete ul li:hover span, .global-search-wrapper .search-autocomplete ul li:hover span {
  border: 1px solid #003eff;
  background: #007fff;
  font-weight: normal;
  color: #ffffff;
}

.header-search-wrapper .search-autocomplete ul li a, .global-search-wrapper .search-autocomplete ul li a {
  color: #c30000;
}

.header-search-wrapper .search-autocomplete ul li .keyword, .global-search-wrapper .search-autocomplete ul li .keyword {
  /* font-weight: bold; */
  color: #000;
}

.header-search-wrapper .search-autocomplete ul li.no-result-found:hover, .global-search-wrapper .search-autocomplete ul li.no-result-found:hover {
  background: transparent;
  color: #000;
}

.header-search-wrapper .popular-search-links, .global-search-wrapper .popular-search-links {
  padding: 20px 15px 20px 20px;
}

@media (max-width: 767px) {
  .header-search-wrapper .popular-search-links, .global-search-wrapper .popular-search-links {
    padding: 10px 15px 15px 15px;
  }
}

.header-search-wrapper .popular-search-links ul, .global-search-wrapper .popular-search-links ul {
  display: block;
  padding-left: 14%;
}

@media (max-width: 767px) {
  .header-search-wrapper .popular-search-links ul, .global-search-wrapper .popular-search-links ul {
    padding-left: 0;
  }
}

.header-search-wrapper .popular-search-links ul li, .global-search-wrapper .popular-search-links ul li {
  color: #fff;
  display: inline-block;
  font-size: 16px;
  line-height: 1.32;
  padding-right: 28px;
}

.header-search-wrapper .popular-search-links ul li.links-title, .global-search-wrapper .popular-search-links ul li.links-title {
  color: #000;
  opacity: 0.5;
}

.header-search-wrapper .popular-search-links ul li a, .global-search-wrapper .popular-search-links ul li a {
  color: #000;
}

.header-search-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: none;
  width: 100%;
}

@media (min-width: 1200px) {
  .header-search-wrapper {
    width: calc(100% - 30px);
  }
}

/*====================================
           Search Filter
=======================================*/
.search-filter {
  position: relative;
  padding-top: 65px;
}

.search-filter .filter-wrapper {
  position: absolute;
  display: inline-block;
  width: 240px;
  top: 0;
  right: 0;
  z-index: 100;
  background-color: #f1f1f1;
  border-radius: 4px;
}

@media only screen and (max-width: 767px) {
  .search-filter .filter-wrapper {
    width: 100%;
  }
}

.search-filter .filter-wrapper.open .fileter-button {
  background-color: #c30000;
  color: #fff;
  border-radius: 4px 4px 0 0;
}

.search-filter .fileter-button {
  border: none;
  font-size: 18px;
  line-height: 1;
  padding: 15px 16px 14px 16px;
  border-radius: 4px;
  cursor: pointer;
  text-align: left;
  width: 100%;
  font-family: "Trade Gothic Bold Condensed";
  background: #000000;
  color: #fff;
  transition: background-color 0.3s ease-in-out;
}

.search-filter .fileter-button:hover {
  background-color: #c30000;
}

.search-filter .fileter-button:after {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  border: 2px solid #ffffff;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  right: 20px;
  top: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.2s ease-in-out;
}

.search-filter .filter-dropdown-container {
  display: none;
}

/*====================================
            Filter Dropdown
=======================================*/
.filter-wrapper.open {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.filter-wrapper.open .fileter-button:after {
  border-left-color: #ffffff;
  border-top-color: #ffffff;
  border-right-color: transparent;
  border-bottom-color: transparent;
  top: 22px;
}

.filter-dropdown-container {
  padding-left: 16px;
  padding-right: 16px;
}

.filter-dropdown-container .filter-type {
  border-top: 1px solid rgba(112, 112, 112, 0.2);
}

.filter-dropdown-container .filter-type .type-checkbox {
  padding-bottom: 15px;
}

.filter-dropdown-container .filter-type .type-caption {
  padding: 15px 0;
  cursor: pointer;
}

.filter-dropdown-container .filter-type .type-caption h4 {
  font-size: 16px;
  line-height: 1.34;
  color: #8a8b8b;
  position: relative;
}

.filter-dropdown-container .filter-type .type-caption h4:before {
  content: "";
  display: block;
  width: 12px;
  height: 2px;
  background: #707070;
  position: absolute;
  right: 0;
  top: calc(50% - 1px);
}

.filter-dropdown-container .filter-type .type-caption h4:after {
  content: "";
  display: block;
  width: 12px;
  height: 2px;
  background: #707070;
  position: absolute;
  right: 0;
  top: calc(50% - 1px);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: 0.2s ease-in-out;
}

.filter-dropdown-container .filter-type .type-caption.open h4:after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.filter-dropdown-container .filter-type .input-holder label {
  display: block;
  color: #333333;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 300;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  margin-bottom: 10px;
  padding-bottom: 3px;
  padding-top: 3px;
}

.filter-dropdown-container .filter-type .input-holder label .checkmark {
  position: absolute;
  top: 6px;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: #FFFFFF;
  border: 1px solid #707070;
}

.filter-dropdown-container .filter-type .input-holder label .checkmark:before, .filter-dropdown-container .filter-type .input-holder label .checkmark:after {
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  display: none;
}

.filter-dropdown-container .filter-type .input-holder label .checkmark:after {
  left: 7px;
  top: -4px;
  width: 6px;
  height: 10px;
  border: solid #c30000;
  border-width: 0 4px 0px 0;
}

.filter-dropdown-container .filter-type .input-holder label .checkmark:before {
  left: 5px;
  top: -4px;
  width: 6px;
  height: 11px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  z-index: 5;
}

.filter-dropdown-container .filter-type .input-holder label:hover input ~ .checkmark {
  background-color: #c30000;
  border-color: transparent;
}

.filter-dropdown-container .filter-type .input-holder input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.filter-dropdown-container .filter-type .input-holder input[type="checkbox"]:checked ~ .checkmark {
  background-color: #c30000;
  border-color: transparent;
}

.filter-dropdown-container .filter-type .input-holder input[type="checkbox"]:checked ~ .checkmark:before, .filter-dropdown-container .filter-type .input-holder input[type="checkbox"]:checked ~ .checkmark:after {
  display: block;
}

.filter-dropdown-container .range-slider .type-caption h4:after,
.filter-dropdown-container .range-slider .type-caption h4:before {
  display: none !important;
}

.filter-dropdown-container .filter-dropdown-caption {
  padding-bottom: 7px;
  cursor: pointer;
  padding-top: 7px;
  cursor: pointer;
}

.filter-dropdown-container .filter-dropdown-caption h4 {
  color: #000000;
  font-size: 20px;
  line-height: 2;
}

.filter-dropdown-container .filter-range {
  display: block;
  width: 100%;
  background-color: transparent;
}

.filter-dropdown-container .range-steps ul {
  display: flex;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}

.filter-dropdown-container .range-steps ul li {
  font-size: 14px;
  line-height: 2;
  color: #333333;
}

.filter-dropdown-container .range-steps ul li button {
  border: none;
  background: transparent;
  padding: 0;
  font-size: 14px;
  line-height: 2;
  font-family: 'Lato', sans-serif !important;
  color: #333333;
}

/*====================================
           Range Slider
=======================================*/
input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}

input[type=range]:focus {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  background: #D9D9D9;
  border-radius: 25px;
  border: 0px solid #000101;
}

input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
  border: 1px solid #707070;
  height: 12px;
  width: 12px;
  border-radius: 5px;
  background: #c30000;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -3.6px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #D9D9D9;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animation: 0.2s;
  background: #D9D9D9;
  border-radius: 25px;
  border: 0px solid #000101;
}

input[type=range]::-moz-range-thumb {
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
  border: 1px solid #707070;
  height: 12px;
  width: 12px;
  border-radius: 7px;
  background: #FFF;
  cursor: pointer;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animation: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 39px 0;
  color: transparent;
}

input[type=range]::-ms-fill-lower {
  background: #D9D9D9;
  border: 1px solid #707070;
  border-radius: 50px;
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
}

input[type=range]::-ms-fill-upper {
  background: #D9D9D9;
  border: 1px solid #707070;
  border-radius: 50px;
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
}

input[type=range]::-ms-thumb {
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
  border: 1px solid #707070;
  height: 12px;
  width: 12px;
  border-radius: 7px;
  background: #FFFFFF;
  cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
  background: #0c0909;
}

input[type=range]:focus::-ms-fill-upper {
  background: #D9D9D9;
}

.search-result-page-wrapper {
  width: 100%;
}

.search-result-page-wrapper .category-title {
  line-height: 1.1;
}

.search-result-page-wrapper .totle-records {
  line-height: 1;
}

.search-result-page-wrapper .result-category {
  margin: 50px 0 30px 0;
  padding-bottom: 7px;
}

.search-result-page-wrapper .load-more-result {
  border-bottom: dotted 1px #ccc;
  padding-bottom: 30px;
  margin-bottom: 25px;
}

.search-result-page-wrapper .load-more-result .see-more a.see-more {
  margin-top: 0;
}

.search-result-page-wrapper .result-filter-section {
  padding-top: 80px;
  z-index: 100;
  position: relative;
}

.search-result-page-wrapper .search-keyword-title {
  font-size: 24px;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .search-result-page-wrapper .search-keyword-title {
    padding-right: 15%;
  }
}

.category-recipes-module .item-wrapper {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: top;
}

.category-recipes-module .image-container {
  margin-bottom: 0;
  display: inline-block;
  vertical-align: top;
  width: auto;
}

.category-recipes-module .image-container .img-bkg {
  background-position: 0 center;
  background-size: 100%;
  background-repeat: no-repeat;
}

.category-recipes-module .content-container {
  display: inline-block;
  margin: -10px 0 0 30px;
  max-width: 250px;
}

.category-recipes-module .content-container .item-label {
  font-size: 31px;
  margin-bottom: 20px;
  margin: 0;
  line-height: 1.42857;
}

.category-recipes-module .content-container .view-all {
  color: #c30000;
  text-decoration: underline;
  float: left;
  margin-top: 20px;
  font-size: 18px;
}
